@font-face {
  font-family: "Archive Long CN";
  src: url("./assets/fonts/subsets/ArchiveLongCN-subset.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Archive Brush CN";
  src: url("./assets/fonts/subsets/ArchiveBrushCN-subset.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Archive Wild CN";
  src: url("./assets/fonts/subsets/ArchiveWildCN-subset.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Archive Inscription CN";
  src: url("./assets/fonts/subsets/ArchiveInscriptionCN-subset.woff2") format("woff2");
  font-display: swap;
}
